OKULAR(1)

IME
okular - univerzalni pregledovalnik dokumentov

SINOPSIS

okular [Okular možnosti] [URL]

OPIS

okular je namenjen prikazovanju dokumentov v različnih formatih.

OKULAR MOŽNOSTI

-p, --page število
    Odpri stran s podano stranjo v dokumentu.

--presentation
    Zaženite dokument v predstavitvenem načinu.

--print
    Začni s pogovornim oknom za tiskanje.

--print-and-exit
    Začni s pogovornim oknom za tiskanje in zapusti po tiskanju.

--unique
    Edinstveni nadzor primerkov.

--noraise
    Omogoča preprečitev dviga okna Okularja po začetku.

--poišči niz
    Poskuša najti in označiti dani niz v dokumentu. Deluje le, če je podan samo en dokument kot argument ukaza okular.

--editor-cmd niz
    Nastavi ukaz zunanjega urejevalnika. Ukaza urejevalnika ne morete nastaviti v že delujočem primerku Okularja. Upoštevajte, da --unique ni podprt pri nastavljanju ukaza urejevalnika v ukazni vrstici.

ARGUMENTI

URL
    Naslov dokumenta, ki ga želite odpreti. Za PDF se lahko poda kot ime_dokumenta#ime_cilja, kjer je ime_cilja določen imenovani cilj, vdelan v dokument.

POVRATNE INFORMACIJE

Na IRC, irc.libera.chat #okular ali po e-pošti, okular-devel@kde.org ali na spletu, <https://okular .kde.org/[1]>.

GLEJ TUDI
    Podrobnejša uporabniška dokumentacija je na voljo na help:/okular (bodisi vnesite ta URL v Konqueror ali zaženite khelpcenter help:/okular).
    kf6options(7)
    qt6options(7)
    Dodatne informacije so na voljo tudi na https://okular.kde.org/

AVTORSKE PRAVICE

Avtorske pravice (c) 2002 Wilco Greven, Christophe Devriese

Avtorske pravice (c) 2004-2005 Enrico Ros

Avtorske pravice (c) 2005 Piotr Szymanski

Avtorske pravice (c) 2004-2012 Albert Astals Cid

Avtorske pravice (c) 2006-2009 Pino Toscano

Licenca: GNU Splošna javna različica 2 <https://www.gnu.org/licenses/gpl-2.0.html[2]>

AUTHOR

Yuri Chornoivan <yurchor@ukr.net>
    Okular man page.

NOTES

1.  https://okular .kde.org/
    https://okular.kde.org/

2.  https://www.gnu.org/licenses/gpl-2.0.html
    https://www.gnu.org/licenses/gpl-2.0.html